# Generated by makepkg 4.2.0
# using fakeroot version 1.20.2
# Tue Feb 10 18:36:45 UTC 2015
pkgname = unrealircd
pkgver = 3.2.10.4-2
pkgdesc = Open Source IRC Server
url = http://unrealircd.com
builddate = 1423593405
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 3036160
arch = arm
license = GPL2
conflict = ircd
provides = ircd
backup = etc/unrealircd/unrealircd.conf
depend = openssl
depend = curl
depend = c-ares
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
